## r-cran-tmvtnorm 1.4-10

=== debian/changelog ===
r-cran-tmvtnorm (1.4-10-4) unstable; urgency=medium

  * Remove libgdal-dev from Build-Depends
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Wed, 23 Sep 2020 12:46:12 +0200

r-cran-tmvtnorm (1.4-10-3) unstable; urgency=medium

  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jul 2018 08:43:57 +0200

r-cran-tmvtnorm (1.4-10-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 09:21:31 +0200

r-cran-tmvtnorm (1.4-10-1) unstable; urgency=medium

  * Initial release (closes: #893857)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Mar 2018 12:18:31 +0100
