=== debian/control ===
Source: r-cran-tmvtnorm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mvtnorm,
               r-cran-matrix,
               r-cran-gmm
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tmvtnorm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tmvtnorm.git
Homepage: https://cran.r-project.org/package=tmvtnorm
Rules-Requires-Root: no

Package: r-cran-tmvtnorm
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R truncated multivariate normal and student t distribution
 Random number generation for the truncated multivariate normal and
 Student t distribution. Computes probabilities, quantiles and densities,
 including one-dimensional and bivariate marginal densities. Computes
 first and second moments (i.e. mean and covariance matrix) for the
 double-truncated multinormal case.
