=== debian/changelog ===
r-cran-tmvtnorm (1.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Mar 2022 18:27:50 +0200
