=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-tmvtnorm
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tmvtnorm
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tmvtnorm.git
+Homepage: https://cran.r-project.org/package=tmvtnorm
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mvtnorm,
                r-cran-matrix,
                r-cran-gmm
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tmvtnorm
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tmvtnorm.git
-Homepage: https://cran.r-project.org/package=tmvtnorm
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-tmvtnorm
 Architecture: any
