=== debian/changelog ===
r-cran-tmvtnorm (1.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:45:19 +0100

r-cran-tmvtnorm (1.5-2) unstable; urgency=medium

  * Disable reprotest
  * Fix clean target
    Closes: #1047549
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 18:08:41 +0200
